ClientEvents.lang('en_us', event => {
  event.renameItem('sullysmod:jade_block', 'Gleaming Jade Block');
event.renameItem('sullysmod:chiseled_jade', 'Gleaming Chiseled Jade');
 event.renameItem('sullysmod:jade_bricks', 'Gleaming Jade Bricks');

  event.renameItem('sullysmod:jade_brick_stairs', 'Gleaming Jade Brick Stairs');

  event.renameItem('sullysmod:jade_brick_slab', 'Gleaming Jade Brick Slab');
  event.renameItem('sullysmod:jade_brick_wall', 'Gleaming Jade Brick Wall');
   event.renameItem('caverns_and_chasms:tuning_fork', 'Copper Tuning Fork');
 event.renameItem('vc_gliders:paraglider_wood', 'Paraglider');
  event.renameItem('goety:pine_wood', 'Fir Wood');
event.renameItem('goety:stripped_pine_log', 'Stripped Fir Log');
event.renameItem('goety:pine_log', 'Fir Log');
event.renameItem('goety:thatched_pine_planks', 'Thatched Fir Planks');
event.renameItem('goety:compacted_pine_slab', 'Compacted Fir Slab');
event.renameItem('goety:compacted_pine_planks', 'Compacted Fir Planks');
event.renameItem('goety:pine_planks', 'Fir Planks');
event.renameItem('goety:pine_chest_boat', 'Fir Chest Boat');
event.renameItem('goety:pine_boat', 'Fir Boat');
event.renameItem('goety:pine_fence', 'Fir Fence');
event.renameItem('goety:pine_fence_gate', 'Fir Fence Gate');
event.renameItem('goety:pine_slab', 'Fir Slab');
event.renameItem('goety:pine_stairs', 'Fir Stairs');
event.renameItem('goety:pine_button', 'Fir Button');
event.renameItem('goety:pine_trapdoor', 'Fir Trapdoor');
event.renameItem('goety:pine_pressure_plate', 'Fir Pressure Plate');
event.renameItem('goety:pine_leaves', 'Fir Leaves');
event.renameItem('goety:stripped_pine_wood', 'Stripped Fir Wood');
event.renameItem('goety:pine_hanging_sign', 'Fir Hanging Sign');
event.renameItem('goety:pine_sign', 'Fir Sign');
event.renameItem('goety:pine_sapling', 'Fir Sapling');
event.renameItem('goety:trapped_pine_chest', 'Trapped Fir Chest');
event.renameItem('goety:pine_chest', 'Fir Chest');
event.renameItem('goety:pine_bookshelf', 'Fir Bookshelf');
event.renameItem('goety:pine_door', 'Fir Door');

  event.renameItem('sullysmod:jade_pillar', 'Gleaming Jade Pillar');
 event.renameItem('caverns_and_chasms:spinel_lamp', 'Rose Gold Lamp');caverns_and_chasms:spinel_lamp
})